Subject: Re: Battle of Midway Photoshop Diorama
From: "Steve Bamford ARC" <[email-masked]>
To: "Konley Kelley" <[email-masked]>
Date: Thu, 7 Oct 2004 22:58:16 -0700

Hi Konley,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Konley Kelley 
  To: Steve Bamford ARC 
  Cc: [email-masked] 
  Sent: Sunday, August 15, 2004 11:36 PM
  Subject: Battle of Midway Photoshop Diorama

  Steve:

  This project was challenging. A friend of mine gave me a 1:700 Hasegawa Akagi for Christmas last year. I have a section on my website I call "The Battle of Midway in 3D." When I got the Akagi, I envisioned a "scale model" Midway diorama kinda like the Bismarck "Swordfish attack" diorama I did some time ago.

  Hobby Lobby had a 1/2 price sale on scale models this Spring. I snagged a 1:48 Accurate Miniatures "Coral Sea" Dauntless. I needed pilots for my Dauntless so I used some U.S. Navy pilots that I bought last year. I did have to break their legs and use a lot of putty to shape them so they could fit into the AM Dauntless (I think they were Verlindin pilots).

  I started on the Dauntless about a month ago. Making one last run to the garage for a blast of dullcote, it divebombed my kitchen floor. The damage wasn't too bad but some of the fantastic AM cockpit detail parts are still rattling around inside the plane.

  As I built the Dauntless, I was planning on a "Battle of Coral Sea" diorama because the Navy markings were different at that time and I didn't think I could alter them in Photoshop. But, after starting the Akagi and after looking at a lot of my books, I realized that the Akagi couldn't be substituted for a carrier in the Battle of the Coral Sea. Sure, I could create a mirror image putting the conning tower on the other side but she was just too big a ship and I wanted to do the Battle of Midway scene.

  So...the Dauntless you see in the attached image used to have the markings of a Coral Sea Dauntless. Dealing with the red/white striped tail was a bear but I did it in Photoshop as well as removing red dots from the other markings.

  Now I can be satisfied with having finished a "Battle of Midway" scale model diorama. I'm not sure who B7 is but that is supposed to be Dick Best who just put his bomb next to the conning tower of the Akagi.

  P.S. I won a 1:700 Japanese destroyer on eBay that I may add to the scene watching the carnage on the Akagi. I didn't think I'd like making a 1:700 scale ship but it is a fun build - I can see why modelers enjoy building in this scale and creating at sea dioramas. 

------------------------------------------------------------------------------